var EnemyBots = new Array(5);
var myself = new Robot(5, 5);
EnemyBots.push(new Robot(1, 1));
console.log(myself.height);
const WIDTH_WINDOW = $(document).width() - 30;
const HEIGHT_WINDOW = $(document).height() - 30;

var config = {
    type: Phaser.AUTO,
    width: WIDTH_WINDOW,
    height: HEIGHT_WINDOW,
    parent: 'all',
    backgroundColor: '#35363A',
};

var game = new Phaser.Game(config);

game.scene.add('Boot', Boot);
game.scene.add('Type', Type);
game.scene.add('Game', new Game(game));
game.scene.start('Boot');
